<?xml version="1.0" encoding="utf-8"?>
<Window size="240,128" caption ="0,0,0,128"  showshadow="true" shadowimage="image/shadow.png" shadowcorner="7,7,7,7">
	<Font name="Microsoft Yahei UI" id="0" size="12" bold="false" default="true" />
	<Font name="微软雅黑"   size="14" bold="false"  />
	<Font name="宋体"  size="9" bold="false" />
	<VerticalLayout bkcolor="#FFFEFEFE"  bordercolor="#FF767676"  bordersize="0" inset="1,1,1,1"> <!--  bkcolor="#FFFEFEFE" -->
		<VerticalLayout bkcolor="#FFFEFEFE" padding="8,8,8,8">
			<HorizontalLayout name="hor1" inset="10,4,4,4" visible="false">
				<HorizontalLayout name="hor1_1"  visible="true" />
				<VerticalLayout width="56" visible="true" inset="0,0,8,0">
					<HorizontalLayout />
					<GifAnim height="48" bkimage="image/loading.gif" autoplay="true" />
					<HorizontalLayout />
				</VerticalLayout>
				<Label name="lb_tips1" text="who's your daddy!" />
			</HorizontalLayout>
			<VerticalLayout inset="4,4,4,4" name="hor2" visible="true">
				<HorizontalLayout />
				<Label name="lb_tips2" text=""  height="26" textpadding="0,0,0,6"/>
				<Progress name="progress"  height="9" text="0%"  align="right" min="0" max="100" value="50" textpadding="0,0,2,0"
							foreimage="file='image/progressfore.png'  corner='10,4,10,5'" 
							bkimage="file='image/progressbk.png' corner='10,4,10,5'"
							font="1" 
							textcolor="#FF999999" />
				<HorizontalLayout />
			</VerticalLayout>
			
			
		</VerticalLayout>
	</VerticalLayout>
	
	
</Window>

